/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}*/
/* chặn hien thi 5 sao
.star-rating {
 display: none;
}
*/
/* CSS các nút font awaesome icon */
.h2-icon{
		color: blue;
		font-size: 15px;	
		margin 0px 6px;
}
/*CSS HIỂN THỊ SẢN PHẨM BÁN FLASHSALE*/
.flash-sale-process-isures{
    width: 100%;
    height: 16px;
    background: url(https://shopduongthanh.com/wp-content/uploads/2022/12/barsale.webp) 0 100% no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 8px;
    margin: 5px 0;
}
.flash-sale-process_bought{
    background: #002bff73;
    overflow: hidden;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
    height: 16px;
    border-radius: 8px;
}
.flash-sale-process_fire{
    background: url(https://shopduongthanh.com/wp-content/uploads/2022/12/firesale.webp) 0 no-repeat;
    width: 18px;
    height: 21px;
    background-size: contain;
    position: absolute;
    left: 3px;
    top: -6px;
}
.flash-sale-process-bar_text.stock{
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 2;
}
.flash-sale-complete-wapper{
    width: 100%;
    background: transparent;
    overflow: hidden;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
    height: 16px;
    border-radius: 8px;
}
.flash-sale-bought-size{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #B30000;
}
.flash-sale-sizer-stock{
    background: #5C5C5C;
    float: right;
    position: relative;
    height: 18px;
}
/*******************/
